#coding=utf-8
#
FactoryGirl.define do
  factory :course do
    name 'name'
    time '2015'
    term 'term'
    class_period 1
    password '111'
    description 'description'
    is_public 1
    open_student 1
    association :teacher, factory: :user
  end
end
